<?php

$elements->open_mixed_field(array(
	'name' => 'Misc',
	'options' => array(
		'show_name' => false,
	)
));
	$elements->add_field(array(
		'id' => 'e-box-shadow',
		'name' => 'Box shadow',
		'type' => 'text',
		'default' => $element_defaults['e-box-shadow'],
		'grid' => '2-of-6',
	));
	$elements->add_field(array(
		'id' => 'e-opacity',
		'name' => __( 'Opacity', 'masterpopups' ),
		'type' => 'select',
		'default' => $element_defaults['e-opacity'],
		'items' => XboxItems::opacity(),
	));
	$elements->add_field(array(
		'id' => 'e-overflow',
		'name' => 'Overflow',
		'type' => 'select',
		'default' => $element_defaults['e-overflow'],
		'items' => array(
			'auto' => 'Auto',
			'visible' => 'Visible',
			'hidden' => 'Hidden',
			'scroll' => 'Scroll',
		),
	));
	$elements->add_field(array(
		'id' => 'e-cursor',
		'name' => 'Cursor',
		'type' => 'select',
		'default' => $element_defaults['e-cursor'],
		'items' => array(
			'default' => 'Default',
			'pointer' => 'Pointer',
		),
	));
$elements->close_mixed_field();

